Subject: bug#25625: Opening djvu file eats up all my RAM

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 10 Feb 2022 09:02:54 +0100

Antoine Levitt <[email-masked]> writes:

> When opening a djvu file, emacs eats up all my RAM and subsequently
> crashes my system. I can reproduce this from emacs -Q with a few djvu
> files I have. I can't post them publicly, but I can send them to anyone
> interested.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Are you still seeing this problem in recent Emacs versions?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no